windows-highlight-for-desktop
=============================

Random high quality wallpapers daily - Inspired by Windows 10&#39;s lock-screen highlight.

<!-- toc -->
* [Commands](#commands)
<!-- tocstop -->

<!-- usagestop -->
# Commands
<!-- commands -->
* [`spotlight download`](#spotlight-download)
* [`spotlight help [COMMAND]`](#spotlight-help-command)
* [`spotlight wallpaper`](#spotlight-wallpaper)

## `spotlight download`

Fetch a random wallpaper

```
USAGE
  $ spotlight download
```

_See code: [src\commands\download.ts](https://github.com/JorgenVatle/wallpaper-spotlight/blob/v1.0.0/src\commands\download.ts)_

## `spotlight help [COMMAND]`

display help for spotlight

```
USAGE
  $ spotlight help [COMMAND]

ARGUMENTS
  COMMAND  command to show help for

OPTIONS
  --all  see all commands in CLI
```

_See code: [@oclif/plugin-help](https://github.com/oclif/plugin-help/blob/v2.1.4/src\commands\help.ts)_

## `spotlight wallpaper`

Set a random image as the desktop wallpaper.

```
USAGE
  $ spotlight wallpaper
```

_See code: [src\commands\wallpaper.ts](https://github.com/JorgenVatle/wallpaper-spotlight/blob/v1.0.0/src\commands\wallpaper.ts)_
<!-- commandsstop -->
