/// <reference types="node" />
import { Stream } from 'stream';
declare const _default: {
    /**
     * Storage path.
     */
    readonly storagePath: string;
    /**
     * Build file path to the given destination.
     *
     * @param to
     */
    path(to: string): string;
    /**
     * Store a file stream.
     *
     * @param file
     */
    storeStream(file: {
        name: string;
        stream: Stream;
    }): Promise<string>;
    /**
     * Shorten the given path.
     *
     * @param absolutePath
     */
    shortenPath(absolutePath: string): string;
};
export default _default;
